VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
EPianoProcessor::KGRP Struct Reference

`#include <mdaEPianoProcessor.h>`

## Public Attributes
int32 | root
int32 | high
int32 | pos
int32 | end
int32 | loop

## Member Data Documentation

int32 root

int32 high

int32 pos

int32 end

int32 loop

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.